body {
    color: #333;
    background: #fff;

}

/* header */
header .h3 {
    margin-top: 0;
    color:#777;
    font-weight: normal;

}
header .h4 {
    color:#777;
    font-weight: normal;
}
.banner img {
    width:100%;
}
header .logos img {
    width: 30px;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
    background-color: #ddd;
    color: #666;
}

main {
    padding-bottom: 80px;
}
main .illus {
    width: 100%;
}
main ul {
    padding-left: 0;
    list-style-position: inside;
}
.committee ul {
    padding-bottom: 30px;
}
main hr {
    margin: 10px 0 0 0;
}
.home main hr {
    margin-bottom: 10px;

}
.welcome {
    padding-top: 10px;
}
.submissions {
    background: #e6e6e6;
    margin-top: 30px;
    padding: 15px;
}
main p, main ul, main dd {
    padding-bottom: 25px;
}
main .nopadding {
    padding-bottom: 0;
}
dt {
    font-style: italic;
    font-weight: normal;
    padding-bottom: 10px;
}
dd {
    padding-bottom: 15px;
}
#footer ul {
    margin: 0;
    border: 1px solid #e7e7e7;
    border-bottom: none;
    text-align: center;
}
#footer li {
    display: inline-block;
}
#footer a {
    padding: 0 5px;
    
}
.social {
    background-color: rgb(238, 238, 238);
    border-collapse: collapse;
    border-spacing: 0px 0px;
    border-top-color: rgb(221, 221, 221);
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    font-size: 12.6px;
    font-style: italic;
    line-height: 15px;
}

.table_header {
    border-collapse: collapse;
    font-weight: 900;
    border-spacing: 0px 0px;
    border-top-color: rgb(170, 170, 170);
    border-top-style: solid;
    border-top-width: 2px;
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12.6px;
    line-height: 15px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 12.6px;
    text-align: left;
}

.session_c {
    font-weight: bold;
}

.workshop_class {
    font-weight: 500;
    font-style: italic;
}

.auth {
    font-size: small;
}